.dashboard-tab-header {
    background-color: transparent !important;
}

    .dashboard-tab-header .mud-tab {
        text-transform: none !important;
        min-height: 24px !important;
    }

.custom-alert {
    color: black !important;
}

    .custom-alert .mud-alert-icon .mud-icon-root {
        margin-top: 10px !important;
        margin-right: 2px;
    }


.thinking-dots {
    display: flex;
    gap: 6px;
}

    .thinking-dots span {
        width: 6px;
        height: 6px;
        background-color: rgb(15,99,186);
        border-radius: 50%;
        animation: blink 1.4s infinite both;
    }

        .thinking-dots span:nth-child(2) {
            animation-delay: 0.2s;
        }

        .thinking-dots span:nth-child(3) {
            animation-delay: 0.4s;
        }

@keyframes blink {
    0% {
        opacity: 0.2;
    }

    20% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

.assessment-tab-header .mud-tab {
    text-transform: none !important;

}


/*Hide the description for selected items*/
.item-description{
    display:none;
}
.mud-list .item-description {
    display:block !important;
}
textarea {
    line-height: 1.4 !important;
}